"%@ minute" = "%@ นาที";
"days" = "วัน";
"%1$@ hours, %2$@ minute, %3$@ second" = "%1$@ ชั่วโมง %2$@ นาที %3$@ วินาที";
"%@ MB" = "%@ เมกะไบต์";
"mA" = "mA";
"%@ Days" = "%@ วัน";
"KB" = "KB";
"TB/s" = "TB/s";
"GB/s" = "GB/s";
"Kb/s" = "Kb/s";
"%1$@ minutes, %2$@ second" = "%1$@ นาที %2$@ วินาที";
"TB" = "เทราไบต์";
"%1$@ hour, %2$@ minutes" = "%1$@ ชั่วโมง %2$@ นาที";
"24 Hours" = "24 ชั่วโมง";
"Bytes" = "ไบต์";
"%1$@ day, %2$@ hours, %3$@ minute" = "%1$@ วัน %2$@ ชั่วโมง %3$@ นาที";
"%1$@ hour, %2$@ minutes, %3$@ second" = "%1$@ ชั่วโมง %2$@ นาที %3$@ วินาที";
"hours" = "ชั่วโมง";
"b/s" = "b/s";
"MB" = "MB";
"%@ minutes" = "%@ นาที";
"Mb/s" = "Mb/s";
"%@ GB" = "%@ กิกะไบต์";
"%1$@ days, %2$@ hours, %3$@ minute" = "%1$@ วัน %2$@ ชั่วโมง %3$@ นาที";
"mAh" = "mAh";
"%1$@ hour, %2$@ minute" = "%1$@ ชั่วโมง %2$@ นาที";
"1 Hour" = "1 ชั่วโมง";
"%1$@ hour, %2$@ minutes, %3$@ seconds" = "%1$@ ชั่วโมง %2$@ นาที %3$@ วินาที";
"%1$@ days, %2$@ hours, %3$@ minutes" = "%1$@ วัน %2$@ ชั่วโมง %3$@ นาที";
"%1$@ hours, %2$@ minute" = "%1$@ ชั่วโมง %2$@ นาที";
"%@ KB" = "%@ กิโลไบต์";
"7 Days" = "7 วัน";
"%@ TB" = "%@ เทระไบต์";
"minute" = "นาที";
"second" = "วินาที";
"%1$@ minutes, %2$@ seconds" = "%1$@ นาที %2$@ วินาที";
"%1$@ hours, %2$@ minutes, %3$@ second" = "%1$@ ชั่วโมง %2$@ นาที %3$@ วินาที";
"hour" = "ชั่วโมง";
"30 Days" = "30 วัน";
"KB/s" = "KB/s";
"%@ Day" = "%@ วัน";
"GB" = "GB";
"%1$@ hours, %2$@ minute, %3$@ seconds" = "%1$@ ชั่วโมง %2$@ นาที %3$@ วินาที";
"day" = "วัน";
"minutes" = "นาที";
"%1$@ hour, %2$@ minute, %3$@ seconds" = "%1$@ ชั่วโมง %2$@ นาที %3$@ วินาที";
"Gb/s" = "Gb/s";
"Tb/s" = "Tb/s";
"%1$@ hour, %2$@ minute, %3$@ second" = "%1$@ ชั่วโมง %2$@ นาที %3$@ วินาที";
"%1$@ day, %2$@ hours, %3$@ minutes" = "%1$@ วัน %2$@ ชั่วโมง %3$@ นาที";
"MHz" = "MHz";
"Bits" = "บิต";
"%1$@ days, %2$@ hour, %3$@ minutes" = "%1$@ วัน %2$@ ชั่วโมง %3$@ นาที";
"%1$@ hours, %2$@ minutes" = "%1$@ ชั่วโมง %2$@ นาที";
"MB/s" = "MB/s";
"%1$@ days, %2$@ hour, %3$@ minute" = "%1$@ วัน %2$@ ชั่วโมง %3$@ นาที";
"%1$@ and %2$@" = "%1$@ และ %2$@";
"%1$@ minute, %2$@ seconds" = "%1$@ นาที %2$@ วินาที";
"%1$@d, %2$@h, %3$@m" = "%1$@d, %2$@h, %3$@m"; // 1d, 1h, 1m
"%1$@ hours, %2$@ minutes, %3$@ seconds" = "%1$@ ชั่วโมง %2$@ นาที %3$@ วินาที";
"%1$@ day, %2$@ hour, %3$@ minute" = "%1$@ วัน %2$@ ชั่วโมง %3$@ นาที";
"%1$@ day, %2$@ hour, %3$@ minutes" = "%1$@ วัน %2$@ ชั่วโมง %3$@ นาที";
"mV" = "mV";
"B/s" = "B/s";
"GHz" = "GHz";
"%1$@ minute, %2$@ second" = "%1$@ นาที %2$@ วินาที";


// Unlocalized strings



// Unlocalized strings

"Design Capacity" = "Design Capacity";
"Amperage" = "Amperage";
"Voltage" = "Voltage";
"A" = "A";
"V" = "V";
"W" = "W";
"rpm" = "rpm";
"iStat Menus needs access to your location to provide information for this city." = "iStat Menus needs access to your location to provide information for this city.";
"iStat Menus needs access to your location to provide information for this city. Please enable Location Services so we can find your location." = "iStat Menus needs access to your location to provide information for this city. Please enable Location Services so we can find your location.";
"iStat Menus needs access to your calendars to be able to display upcoming events." = "iStat Menus needs access to your calendars to be able to display upcoming events.";
"iStat Menus needs access to your location to provide weather information. You can also select a location in preferences." = "iStat Menus needs access to your location to provide weather information. You can also select a location in preferences.";
"We are still trying to find your location. You can also select a location in preferences." = "We are still trying to find your location. You can also select a location in preferences.";
"Please enable Location Services so we can find your location. You can also select a location in preferences." = "Please enable Location Services so we can find your location. You can also select a location in preferences.";


// Modified strings

